function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","first");
x.t("available","tibemsconnection_create");
x.t("&connection","tcp://server0:7222");
x.t("tcp://server0:7222","second");
x.t("tcp://server0:7222","tcp://server1:7344");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("introduction","configuring");
x.t("connection","constructor");
x.t("comma","example");
x.t("servers","described");
x.t("cobol","clients");
x.t("list","primary");
x.t("ems","servers");
x.t("ems","specify");
x.t("enterprise","message");
x.t("guide","clients");
x.t("configuring","cobol");
x.t("configuring","clients");
x.t("clients","fault-tolerant");
x.t("clients","list");
x.t("constructor","separated");
x.t("argument","connection");
x.t("second","server");
x.t("backup","server");
x.t("tibemsconnection_create","&connection");
x.t("connecting","fault-tolerant");
x.t("first","server");
x.t("chapter","introduction");
x.t("admin","null");
x.t("client","ems");
x.t("primary","backup");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("null","admin");
x.t("null","tibco");
x.t("brokerurl","argument");
x.t("connections","configuring");
x.t("connections","connecting");
x.t("connections","chapter");
x.t("connections","tibco");
x.t("urls","brokerurl");
x.t("described","configuring");
x.t("two","ems");
x.t("service","user\u2019s");
x.t("separated","comma");
x.t("specify","two");
x.t("user\u2019s","guide");
x.t("server","available");
x.t("server","tcp://server0:7222");
x.t("server","urls");
x.t("server","tcp://server1:7344");
x.t("tcp://server1:7344","first");
x.t("tcp://server1:7344","null");
}
